<?php
/**
 * Plugin Name: Adventskalender
 * Description: F&uuml;gt den Shortcode "[adventskalender]" hinzu.
 * Version: 1.6.4
 * Author: Pia Lauck
 * Author URI: http://pilacom.de
 * Contributor: Andre Tertling
 */
	if(!defined('ABSPATH')) die('No direct access!');
	add_action('admin_menu', 'adventskalender_register_menu');
	
	function adventskalender_register_menu(){
		add_menu_page('Adventskalender', 'Adventskalender', 'manage_options', 'adventskalender', 'adventskalender_menu_page');
		add_submenu_page('adventskalender', 'Tutorial', 'Tutorial', 'manage_options', 'adventskalender_tutorial', 'adventskalender_tutorial'); 
	}

	function adventskalender_menu_page(){
		include(dirname(__FILE__).'/adventskalender_menu_page.php');
	}
	
	function adventskalender_tutorial(){
		include(dirname(__FILE__).'/adventskalender_tutorial.php');
	}
	
	add_shortcode('adventskalender', 'adventskalender_shortcode');
	function adventskalender_shortcode($atts){
		include(dirname(__FILE__).'/adventskalender_shortcode.php');
		return $r;
	}
?>